/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15.05.2018, 15:08:40
    Author     : helmuth
*/

#main-content{
    background: #F1F1F1;
    
    font-family: titillium;
    color: #4D4D4D;
    font-size: 17px;
    line-height: 26px;    
}

#main-content a, #main-content a:hover{
    color: #3F75B5;
}

#main-content .no-link-style a{
    color: #4D4D4D;
    text-transform: none;
    
}

/* FRONTPAGE BEGIN */

#first-row{
    position: relative;
    margin-top: -78px;
    z-index: 9; /*notwendig wegen bootstrap4 slider, der sich manchmal davor legt*/
}

#first-row .card{
    padding-top: 50px;
}

.card.teaser p{
    text-align: center;
}

.card.teaser h2{
    font-size: 28px;
    line-height: 36px;
    text-align: center;
    font-weight: 400;
}

.card.teaser a{
    text-transform: uppercase;
    text-align: center;
}

.card-violett.card{
    background: #C5CDED;
}

.card-violett h2{
    color: #413268;
}

.card-white.card{
    background: #fff;
}

.card-violett .btn, .card-violett .btn:hover, .card-violett .btn:active, .card-violett .btn:focus{
    background: #413268 !important;
    color: #fff !important;
    border: none;
    box-shadow: none;
}

.card-purple.card{
    background: #E2D4F0;
}
.card-purple h2{
    color: #A5045A;
}

.card-purple .btn, .card-purple .btn:hover, .card-purple .btn:active, .card-purple .btn:focus{
    background: #A5045A !important;
    color: #fff !important;
    border: none;
    box-shadow: none;
}

.card-blue.card{
    background: #DDF2FF;
}

.card-blue h2{
    color: #3F75B5;
}

.card-blue .btn, .card-blue .btn:hover, .card-blue .btn:active, .card-blue .btn:focus{
    background: #3F75B5 !important;
    color: #fff !important;
    border: none;
    box-shadow: none;
}

.devider{
    height: 16px;
    margin: auto;
    margin-bottom: 16px;
    margin-top: 0px;
    border-bottom: 2px solid #a4a4a4;
    width: 65%;
}

.card.teaser h2.second-row{
    margin-top: 16px;
    font-weight: bold;
    color: #000;
}

/* FRONTPAGE END */

.row div[class*="col-"]{
    padding: 0px;
}

/* sidebar */
#page-sidebar, #page-sidebar-right{
    background: #fff;
    padding: 40px;
    padding-left: 40px;
}

#page-content{
    background: #fff;
    padding: 40px;
    padding-left: 60px;
}

#page-sidebar{
    margin-right: 5px;
    margin-left: 5px;
    height: 100%;
}

#page-content{
    margin-left: 5px;
    margin-right: 5px;
}

#page-sidebar-right {
    margin-left: 5px;
    margin-right: 5px;
    height: 100%;
}

#page-sidebar h3{
    margin-bottom: 50px;
    color: #A5045A;
    font-weight: 400;
    font-size: 28px;
    line-height: 36px;
}

#main-container h3{
    font-size: 17px;
}

#main-container h4.product-item-title{
    font-size: 22px;
    line-height: 34px;
}

.sidebar-tumbnail{
    text-align: center;
}

.sidebar-tumbnail img{
    width: 150px;
    height: auto;
    
    border: 1px solid #979797;
    padding: 2px;
    
}

.sidebar-tumbnail-caption{
    margin-left: -40px;
    padding-left: 80px;
    margin-top: 40px;
    padding-bottom: 25px;
    border-bottom: 1px solid #979797;
        
    max-width: 100%;
    margin-bottom: 80px;
}

.card #page-sidebar, .card #page-content{
    padding: 15px;
}

/** contact page **/

#contact-page .card.teaser{
    text-align: left;
    font-size: 15px;
    line-height: 22px;
}

#contact-page .card.teaser h2{
    text-align: left;
    margin-bottom: 25px;
}

.card.teaser h2.teaser-title{
    font-weight: 500;
    color: #413268;
    
    font-size: 28px;
    line-height: 36px;
    
}

#contact-page table td{
    font-size: 13px;
    padding-left: 10px;
}

#contact-page table th{
    padding-left: 10px;
}

#map-container{
    padding-left: 5px;
    padding-right: 5px;
}

/* partner */
.partner-card{
    text-align: center;
    margin-right: 5px;
    margin-left: 5px;
    background: #fff;
    margin-bottom: 10px;
}

.partner-card:hover{
    /*background: rgba(226, 212, 240, 0.5); ... geht nicht, weil die logos keine pngs sind*/
}